[erlang-questions] wx in OTP13B03 failed to build on Ubuntu 8.10

Vik Olliver <>
Tue Dec 15 02:36:09 CET 2009


Kaiduan Xie wrote:
> Vik,
> 
> The problem was resolved after installing libwxgtk2.8-dev, thanks a
> lot for helping out.

Glad to hear it, and you're quite welcome.

Vik :v)


More information about the erlang-questions mailing list